<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="utf-8">
    <title>Price Range Slider | CodingNepal</title>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
    <header>
        <h2>Price Range</h2>
        <p>Use slider or enter min and max price</p>
    </header>
    <div class="price-input">
        <div class="field">
            <span>Min</span>
            <input type="number" class="input-min" value="2">
        </div>
        <div class="separator">-</div>
        <div class="field">
            <span>Max</span>
            <input type="number" class="input-max" value="9.5">
        </div>
    </div>
    <div class="slider">
        <div class="progress"></div>
    </div>
    <div class="range-input">
        <input type="range" class="range-min" min="2" max="9.5" value="2" step="0.5">
        <input type="range" class="range-max" min="2" max="9.5" value="9.5" step="0.5">
    </div>
</div>
<script src="script.js"></script>
</body>
</html>